@charset "shift-jis"; 

body{
	background:#eee;
	background-image:url(https://realtime-chart.info/image/newsbg.png);
}
div_1234{
	display:block;
}

.nyamof {
	display: inline-block;
    animation: nyamofanime .9s  infinite;
}

@keyframes nyamofanime {
    0% {transform: translate(0px, 0px) rotateZ(10deg)}
    50% {transform: translate(0px, 0px) rotateZ(-10deg)}
    100% {transform: translate(0px, 0px) rotateZ(10deg)}
}


a.wl:visited{
  color: #848;
}
.èc{position: relative;z-index:9999;}



.é±{
writing-mode: lr-tb;
position:absolute;
top:0;left:0;color:#000;
clear:both;
font-weight:normal;
cursor:default;
}



